#Wed, 20 Jun 2018 07:28:05 -0400

buildModelCommit=7039543c58f59581efa094776d99345122f4b532
toolsRepoCommit=c223542443543f51f4bf7a41c762dcc31decdba7
triggerJobName=simrel.photon.runaggregator.BUILD__CLEAN
triggerJobNumber=370
triggerBuildTimestamp=370
triggerBuildId=370
